
[data-novi-id="26"]{
  font-weight: 400;
  line-height: 17px;
  font-size: -5rem;
}
[data-novi-id="25"]{
  font-weight: 400;
}
[data-novi-id="24"]{
  color: rgba(20, 33, 13, 0.8);
  font-weight: 400;
}
[data-novi-id="23"]{
  color: rgba(20, 33, 13, 0.8);
  
}
[data-novi-id="22"]{
  color: rgba(20, 33, 13, 0.8);
  font-weight: 400;
  
}
[data-novi-id="21"]{
  color: rgba(20, 33, 13, 0.8);
  font-weight: 400;
  line-height: 35px;
  color: rgba(20, 33, 13, 0.8);
}
[data-novi-id="20"]{
  color: #CE4676;
}
[data-novi-id="19"]{
  color: #CE4676;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  color: rgba(20, 33, 13, 0.8);
}
[data-novi-id="16"]{
  color: rgba(20, 33, 13, 0.8);
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
  color: rgba(20, 33, 13, 0.8);
}
[data-novi-id="13"]{
  
  color: rgba(255, 255, 255, 1);
  font-style: italic;
}
[data-novi-id="12"]{
  color: rgba(20, 33, 13, 0.8);
  
  
  
}
[data-novi-id="11"]{
  color: rgba(139, 0, 0, 1);
}
[data-novi-id="10"]{
  font-size: 16px;
  color: rgba(0, 0, 0, 1);
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
  color: rgba(20, 33, 13, 0.8);
  font-size: 40px;
}
[data-novi-id="8"]{
  font-size: 28px;
}
[data-novi-id="7"]{
  font-size: 15px;
  font-weight: 700;
  color: rgba(20, 33, 13, 0.8);
  
}
[data-novi-id="6"]{
  color: rgba(20, 33, 13, 0.8);
  
  font-size: -5rem;
  font-weight: 400;
  line-height: 17px;
}
[data-novi-id="5"]{
  
  font-size: 19px;
  color: rgba(20, 33, 13, 0.8);
  color: rgb(8, 15, 5);
}
[data-novi-id="4"]{
  font-size: 2.23rem;
}
[data-novi-id="3"]{
  font-size: 1.8rem;
  line-height: 40.28px;
  font-style: italic;
}
[data-novi-id="2"]{
  color: #F8F8FF;
  color: #5E5935;
  font-weight: 600;
  line-height: 61.896px;
  font-size: 49.50px;
}
[data-novi-id="1"]{
  color: #F8F8FF;
  font-size: 3.120rem;
}
[data-novi-id="0"]{
  line-height: 38.6px;
  font-family: 'Roboto Slab', serif;
  
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
}
@media (min-width: 1600px) and (max-width: NaNpx){
[data-novi-id="21"]{
  color: rgba(250, 218, 224, 1);
  color: rgba(128, 111, 115, 1);
  color: rgba(128, 117, 110, 1);
  color: rgba(122, 121, 128, 1);
  line-height: 40px;
  line-height: 4px;
}
}
